PHP Manual
Prev |  | Next

# cpdf_translate

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_translate -- Sets origin of coordinate system

## Description

bool cpdf_translate ( int pdf_document, float x_coor, float y_coor )

Sets the origin of coordinate system to the specified point.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`x_coor`

  The x-coordinate of the point

`y_coor`

  The y-coordinate of the point

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_text | Up | COM and .Net (Windows)